/* BUTTON */

.btn-primary {
    display: inline-block;
    background: var(--accent);
    color: #fff;
    padding: 12px 25px;
    border-radius: 5px;
    font-weight: 500;
    transition: 0.3s;
}

.btn-primary:hover {
    /* background: #e2b94a */
    background: #e2b94a;
}

/* HERO */

/* .hero {

    padding: 0 0;
    background: var(--primary);
    
} */



/* .hero-content  {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 3rem;
} */


/* .hero-text p {
    margin: 1rem 0 2rem;
    color: var(--gray);
} */

.section {
    padding: 3rem 0;
}

.light-bg {
    background: var(--light);
}

.section-heading {
    text-align: center;
    margin-bottom: 3rem;
}

.grid-2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3rem;
    align-items: center;
}

.grid-2.reverse {
    direction: rtl;
}

.grid-2.reverse > * {
    direction: ltr;
}

.card-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 2rem;
}

/* .card-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
    max-width: 1000px;
    margin: 0 auto;
} */


.card {
    background: #fff;
    padding: 2rem;
    border-radius: 8px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.05);
    transition: 0.3s;
}

.card:hover {
    transform: translateY(-5px);
    
}

.card.small {
    text-align: center;
}

.btn-secondary {
    display: inline-block;
    /* border: 2px solid var(--accent); */
    color: var(--accent);
    padding: 10px 20px;
    border-radius: 5px;
    font-weight: 500;
    transition: 0.3s;
}

.btn-secondary:hover {
    background: var(--accent);
    color: #fff;
}

/* CTA */

.cta {
    background: var(--primary);
    color: #fff;
    padding: 4rem 0;
    text-align: center;
}

.cta-content h2 {
    margin-bottom: 1.5rem;
}

/* RESPONSIVE */

@media (max-width: 768px) {

     /* .hero-content {
        grid-template-columns: 1fr;
        text-align: center;
    } */

    .grid-2 {
        grid-template-columns: 1fr;
        text-align: center;
    }

    .grid-2.reverse {
        direction: ltr;
    }
}




